@charset "utf-8";

body    {font-family:       sans-serif;
             background-color:          #ffffff;
             background-image: url();
             background-repeat:       no-repeat;
             background-position:right bottom;
             background-attachment:fixed;}


#container   {width:  800px;
                    margin:  auto;}


#header   {width:   auto;
                 height:   60px;
                 background-image:   url();}

#header_inner   {padding:   65px;}

#header h1   {margin:   0;
                      color:   #ffffff;
                      font-size:   32px;
                      line-height:   32px;}

#header p   {margin:   0;
                  margin-top:   8px;
                  color:   #ffffff;
                  font-size:   12px;}


#container   {width:  800px;
                    margin:  auto;}


#wrapper   {padding:  0  60px;
                   overflow:  hidden;
                   width:  680px;}

#wrapper h1   {font-size:     20px;
                       color:        #c89932;
                       text-align:      center;
                       line-height:   24px;}

#wrapper p   {font-size:     14px;
                       color:        #c89932;
                       text-align:      center;
                       line-height:   24px;}

#wrapper p a   {color:        #c89932;}

#wrapper p a:hover   {color:        #cccccc;}


#foot   {clear:  both;}

#footer   {width:   auto;
                height:   140px;}

#footer_inner   {padding-top:   50px;
                        padding-bottom:   100px;
                        text-align:   center;}


#footer p   {font-size:     16px;
                             color:        #c89932;
                             line-height:   24px;}

#footer p a   {color:        #c89932;}

#footer p a:hover   {color:        #cccccc;}

/* 文字コード用の日本語 */





